Bug 730849 - [abrt] notification-daemon-0.7.1-1.fc15: __GI_raise: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: __GI_raise: Process /usr/libexec/not...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:a3d847bac2bfd96a39abed694ad...
:
: 717142 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-15 18:49 EDT by Gerhard
Modified: 2013-03-05 23:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:55:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.54 KB, text/plain)
2011-08-15 18:49 EDT, Gerhard
no flags Details
File: maps (27.79 KB, text/plain)
2011-08-15 18:49 EDT, Gerhard
no flags Details

  None (edit)
Description Gerhard 2011-08-15 18:49:38 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
comment:        Happend during working in a rdesktop-session and using rhythmbox.
component:      notification-daemon
crash_function: __GI_raise
executable:     /usr/libexec/notification-daemon
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Tue Aug 16 00:37:23 2011
uid:            500
var_log_messages: Aug 16 00:37:23 freelancer abrt[2860]: saved core dump of pid 2101 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2011-08-16-00:37:23-2101.new/coredump (22245376 bytes)

backtrace:      Text file, 21028 bytes
maps:           Text file, 28455 bytes

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc15.x86_64 (Fedora Project) 1311461281
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306536376
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306536442
:/usr/libexec/notification-daemon notification-daemon-0.7.1-1.fc15.x86_64 (Fedora Project) 1306536381
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306536285
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306536380
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306536371
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307445029
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309044911
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1310709724
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306536288
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306536182
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306536371
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306536185
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312914221
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307445029
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306536245
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306536372
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306536186
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306536372
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307445035
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1307445036
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306536278
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306536380
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307445029
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312144980
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306536274
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306536380
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306536371
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306536185
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307445029
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306536234
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306536184
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306536185
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307445029
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306536236
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312144980
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306536371
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306536371
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306536185
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306536182
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312144977
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306536380
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306536376
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306536186
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1312914221
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306536371
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306536274
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312285659
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1307593479
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312144980
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1311380792
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306536236
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307445029
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306536184
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306536373
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306536185
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306536370
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306536236
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307445035
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309044911
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312914214
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306536184
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306536371
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306536376
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306536371

environ:
:XDG_SESSION_ID=1
:HOSTNAME=freelancer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=827f577c15df4e2a9f45740600000009-1313441361.315574-713025543
:GNOME_KEYRING_CONTROL=/tmp/keyring-CkLNyq
:IMSETTINGS_MODULE=none
:USER=gerhard
:USERNAME=gerhard
:MAIL=/var/spool/mail/gerhard
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gerhard/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gerhard
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1847
:LANG=de_AT.utf8
:GDM_LANG=de_AT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gerhard
:SHLVL=1
:LOGNAME=gerhard
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-k25ueTsJcc,guid=bb9cfe573d1a5e8dfa767c2600000015
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gerhard
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gerhard-jd5Ez5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1855,unix/unix:/tmp/.ICE-unix/1855
:ORBIT_SOCKETDIR=/tmp/orbit-gerhard
:GPG_AGENT_INFO=/tmp/keyring-CkLNyq/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-CkLNyq/ssh
:DESKTOP_AUTOSTART_ID=1030ec22fd2f9b622a131344136193902000000018550028

xsession_errors:
:** (notification-daemon:2101): DEBUG: Adding id 1
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): DEBUG: Adding id 2
:** (notification-daemon:2101): WARNING **: "icon_data" hint is deprecated, please use "image_data" instead
:** (notification-daemon:2101): WARNING **: "icon_data" hint is deprecated, please use "image_data" instead
:** (notification-daemon:2101): DEBUG: Notification closed - removing from queue
:** (notification-daemon:2101): DEBUG: Removing id 2
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: Adding id 3
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): DEBUG: Adding id 4
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): DEBUG: Adding id 5
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): DEBUG: Adding id 6
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): DEBUG: Button press: 0x25bc0d0 dock=0x25bc0d0
:** (notification-daemon:2101): DEBUG: Adding id 7
:** (notification-daemon:2101): DEBUG: Notification closed - removing from queue
:** (notification-daemon:2101): DEBUG: Removing id 7
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: Adding id 8
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): DEBUG: Adding id 9
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): DEBUG: Adding id 10
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): DEBUG: Button press: 0x25bc0d0 dock=0x25bc0d0
:** (notification-daemon:2101): DEBUG: Adding id 11
:** (notification-daemon:2101): WARNING **: Expected image_path hint to be of type string
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): DEBUG: Adding id 12
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): DEBUG: Adding id 13
:** (notification-daemon:2101): DEBUG: Bubble destroyed
:** (notification-daemon:2101): DEBUG: No queued notifications
:** (notification-daemon:2101): WARNING **: Expected image_path hint to be of type string
:** (notification-daemon:2101): DEBUG: Button press: 0x268a190 dock=0x25bc0d0
Comment 1 Gerhard 2011-08-15 18:49:41 EDT
Created attachment 518365 [details]
File: backtrace
Comment 2 Gerhard 2011-08-15 18:49:43 EDT
Created attachment 518366 [details]
File: maps
Comment 3 Nikita S Pichugin 2011-08-26 16:36:02 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Just played with Rhythmbox in Gnome 3 fallback mode.
Comment 4 edward.vonk 2011-09-25 11:56:25 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Only Rythmbox was open. When I returned I saw this message.
Comment 5 abrt-bot 2012-03-30 09:07:20 EDT
*** Bug 717142 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2012-08-07 11:55:12 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.